package com.example.vastlib.entity.report

data class TaskExec(
    val taskId:Int,
    val taskVer:Int,
    val taskUid:Long,
    var lastStep:Int,
    var logs:List<ActionExec>
) {
    override fun toString() = ""
}
